<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T13:37:12Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Common.css&amp;diff=16&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“/* 由 御坂秋生 于 2024-02-09 14:00 开始编写，参考 StarCitizen Wiki、HydCraft Wiki 排版及 CSS 样式 */ /* 首页 */ .page-首页 .mw-body-header, .page-首页 .previewnote, .page-首页 .page-info { 	display: none; }  .page-首页 .header-image { 	background-image: linear-gradient(to top,var(--color-surface-0),transparent 150%),url(w/images/3/3d/Xujiang2.jpeg); 	background-size: cover; 	background-position: top center; 	height: 46vh; 	/* margin…”</title>
		<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Common.css&amp;diff=16&amp;oldid=prev"/>
		<updated>2026-04-13T12:28:46Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;由 御坂秋生 于 2024-02-09 14:00 开始编写，参考 StarCitizen Wiki、HydCraft Wiki 排版及 CSS 样式：​&lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;首页：​&lt;/span&gt; .page-首页 .mw-body-header, .page-首页 .previewnote, .page-首页 .page-info { 	display: none; }  .page-首页 .header-image { 	background-image: linear-gradient(to top,var(--color-surface-0),transparent 150%),url(w/images/3/3d/Xujiang2.jpeg); 	background-size: cover; 	background-position: top center; 	height: 46vh; 	/* margin…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 由 御坂秋生 于 2024-02-09 14:00 开始编写，参考 StarCitizen Wiki、HydCraft Wiki 排版及 CSS 样式 */&lt;br /&gt;
/* 首页 */&lt;br /&gt;
.page-首页 .mw-body-header,&lt;br /&gt;
.page-首页 .previewnote,&lt;br /&gt;
.page-首页 .page-info {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-首页 .header-image {&lt;br /&gt;
	background-image: linear-gradient(to top,var(--color-surface-0),transparent 150%),url(w/images/3/3d/Xujiang2.jpeg);&lt;br /&gt;
	background-size: cover;&lt;br /&gt;
	background-position: top center;&lt;br /&gt;
	height: 46vh;&lt;br /&gt;
	/* margin-bottom: -42vh; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	.page-首页 .header-image {&lt;br /&gt;
		background-position: top;&lt;br /&gt;
		height: 36vh;&lt;br /&gt;
		margin-bottom: -32vh;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-citizen-dark .adaptive-img img {&lt;br /&gt;
	filter: invert(1)!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Powered By HydCraft Wiki and Aurora_Lemon */&lt;br /&gt;
:root {&lt;br /&gt;
	--box-shadow-plist: 0 3px 10px rgb(0 0 0 / 4%), 0 -3px 10px rgb(0 0 0 / 4%);&lt;br /&gt;
	--homecard-box-shadow: 0 3px 6px rgba(0,0,0,0.04), 0 3px 6px rgba(0,0,0,0.0575);&lt;br /&gt;
	--box-shadow-cardhover: 0 10px 20px rgba(0,0,0,0.0475), 0 6px 6px rgba(0,0,0,0.0575);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>